:root
{
--ImageHeight: 180px;
--ImageWidth: 180px;
--ImageFrame: 10px;
--ImageBorder: 1px;
}
DIV H1.ttr_Prodes_Title
{
font-size: 28px !important;
clear: both;
/*margin-top: 50px !important;*/;
}
DIV.BIAShortDescriptionGroupTitle
{
font-size: 20px;
font-weight: bold;
}
.BIASectionGroupTitle
{
color: #000000;
font-size: 16px;
font-weight: bold;
margin-top: 20px;
margin-bottom: 5px;
}
.BIAFlexGroupTitle
{
font-weight: bold;
font-size: 14px;
margin-top: 0px;
margin-left: 10px;
color: #66686A;
}
.BIAFlexGroupContainer
{
display: flex;
margin-bottom: 10px;
margin-left: 30px;
margin-top: 5px;
}
.BIAFlexGroupSubContainer1, .BIAFlexGroupSubContainer2
{
margin-right: 25px;
}
DIV.BIAFlexContentFieldTitle, DIV.BIAFlexContent .product-fields-title
{
color: #7E7E7E;
font-size: 13px;
}
DIV.BIAFlexContentFieldTitle
{
font-weight: bold;
}
DIV.BIAFlexContent, DIV.BIAFlexContent .product-field-display
{
color: #8B8B8B;
font-size: 12px;
}
DIV.InPageMenu
{
padding: 0px !important;
margin: calc(var(--ImageFrame) * 3) 0 0 !important;
width: 100%;
}
DIV.InPageMenu UL
{
margin: 0px !important;
padding: 0px !important;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
width: 100%;
}
DIV.InPageMenu UL LI
{
margin: 0px !important;
padding: 0px !important;
}
DIV.InPageMenu .MyAlinkContainer
{
width: 220px;
}
DIV.InPageMenu .MyMenuContainer
{
display: flex;
flex-direction: column;
padding:var(--ImageFrame);
margin-bottom: 20px;
align-items: center;
}
DIV.InPageMenu .MyMenuMiddle
{
height: calc( var(--ImageHeight) + var(--ImageFrame) * 2 + var(--ImageBorder) * 2);
padding:var(--ImageFrame);
border:var(--ImageBorder) solid #A19C9C;
background-color: #DFDFDE;
/*+box-shadow: 3px 3px 3px #A3A3A3;*/
-moz-box-shadow: 3px 3px 3px #A3A3A3;
-webkit-box-shadow: 3px 3px 3px #A3A3A3;
box-shadow: 3px 3px 3px #A3A3A3;
}
DIV.InPageMenu .MyMenuMiddle IMG
{
max-height: var(--ImageHeight);
max-width: var(--ImageWidth);
display: block;
margin-left: auto;
margin-right: auto;
border: 2px solid black;
}
DIV.InPageMenu .MyMenuBottom
{
text-indent: 0px;
width: auto;
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
margin-top: 10px;
}
DIV.BIAMyCatHeaderImageContainer
{
/*border-bottom: 1px solid black !important;*/
/*padding-bottom: 20px !important;*/
display: flex;
}
DIV.ttr_topcolumn_widget_container
{
margin: 0px 0px 5px 0px;
border-bottom: 1px solid black;
padding-bottom: 10px;
}
DIV.BIAMyCatImageFrame
{
float: left;
margin-right: 20px;
border: 1px solid black;
padding: 5px;
background-color: #DFDFDE;
/*+box-shadow: 3px 3px 3px #A3A3A3;*/
-moz-box-shadow: 3px 3px 3px #A3A3A3;
-webkit-box-shadow: 3px 3px 3px #A3A3A3;
box-shadow: 3px 3px 3px #A3A3A3;
margin-left: 30px;
}
DIV.BIAMyCatImageFrame IMG
{
width: 60px;
border: 2px solid black !important;
height: 60px;
}
OL.breadcrumb
{
margin-bottom: 0px !important;
margin-top: 0px !important;
}
DIV.ttr_topcolumn_widget_container DIV.ttr_block
{
margin: 0;
padding: 0;
}
DIV.back-to-category
{
display: none;
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
.ttr_header_logo IMG
{
height: 73px;
width: 220px;
}
}
@media only screen and (max-width: 767px)
{
.ttr_header_logo IMG
{
height: 40px;
width: 120px;
}
}
DIV.array_full_container
{
width: 100%;
position: relative;
}
DIV.array_information_full, DIV.array_information_selected
{
background-color: rgba(112, 218, 76, 0.75);
font-size: 11px;
z-index: 1;
width: 350px;
padding: 10px;
}
DIV.array_information_full
{
position: absolute;
/*padding: 10px;*/
top: -460px;
left: calc(100% + 10px);
/*left: calc(100%);*/;
}
DIV.array_information_selected
{
position: absolute;
left: calc(100% + 10px);
}
DIV.array_information P.array_test_area_panel_title
{
font-size: 30px;
font-weight: bold;
}
DIV.array_information P.array_test_area_title
{
font-size: 21px;
font-weight: bold;
}
/*Custom fields formating*/
DIV.BIA_flex_group_container_Level-01
{
margin-top: 20px;
margin-bottom: 0px;
}
DIV.BIA_flex_group_container_Level-01_title
{
color: #000000;
font-size: 16px;
font-weight: bold;
margin-bottom: 5px;
background-image: ;
}
DIV.BIA_flex_group_container_Level-02
{
margin-top: 0px;
margin-left: 10px;
}
DIV.BIA_flex_group_container_Level-02_title
{
font-weight: bold;
font-size: 14px;
color: #66686A;
}
DIV.BIA_group_title_and_custom_fields_group_container
{
margin-left: 20px;
margin-top: 5px;
}
DIV.BIA_group_title
{
font-weight: bold;
font-size: 12px;
}
DIV.BIA_all_custom_fields_group_container_flexed
{
display: flex;
margin-bottom: 10px;
margin-left: 20px;
margin-top: 5px;
}
DIV.BIA_custom_field_title_and_values_container_flexed
{
display: flex;
flex-direction: column;
padding-right: 20px;
}
DIV.BIA_custom_field_title
{
font-weight: bold;
font-size: 12px;
color: #7E7E7E;
}
DIV.BIA_custom_field_values_container_flexed
{
display: flex;
flex-direction: column;
}
DIV.BIA_custom_field_values
{
color: #8B8B8B;
font-size: 12px;
}